<?php

namespace Modules\Base\Controllers;

use App\Http\Controllers\Controller as LaravelController;
use Modules\Base\Helpers\{ManagerResponse};
use Carbon\Carbon;

class Controller extends LaravelController
{
    use ManagerResponse;

    public $now;

    public function __construct()
    {
        $this->now = Carbon::now();
    }

}